// Code generated by sqlc. DO NOT EDIT.
// versions:
//   sqlc v1.22.0

package generated

import (
	"time"

	"github.com/google/uuid"
)

type DigilabDemoWozAssessment struct {
	ID           uuid.UUID
	AddressID    uuid.UUID
	BuildingID   uuid.UUID
	PersonID     uuid.UUID
	AddressLabel string
	PersonLabel  string
	WozAmount    int32
	CreatedAt    time.Time
}
